@charset "UTF-8";
/* CSS Document */
/* top menu styles */

#header{height: 65px; min-height: 65px; max-height: 65px; width: 100%; margin: 0 auto; background-color: #FFD995; color: #002; border-top: 2px solid #222; border-bottom: 2px solid #FFC969; background-image: url(http://targetedtraffic.com/graphics/backgrounds/header_bkd.png); position: top; background-repeat: repeat-x; position: fixed; z-index: 10000; box-shadow: 0px 3px 6px #036;}

.topmenu{margin: 0px auto; padding: 0px; width: 980px; text-align: left;}

/* hover dims background 
.dim {width: 100%; height: 100%; z-index: 1000; display: none; content: ""; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.5);
}
*/
/* Default and stand-alone links */

a:link, a:visited{color: #1E87FF; text-decoration: none; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
a:hover, a:focus{color: #00F; text-decoration: none;}

.navarrow{color: #036; width: inherit; text-decoration: none; padding: 2px 0px 3px 6px; background: #FC6; color: #00F; float: right; display: block; overflow: hidden; border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px;}
.navarrow:hover{background: #F93; color: #FFF;}

/* LEGACY NAV ARROW FOR REGISTRATION FORM
.navarrow{height: 20px; width: 80px; font-size: 12px; background-image: url(http://targetedtraffic.com/graphics/buttons/arrows.png); background-position: top right; background-repeat: no-repeat; float: right; display: block; overflow: hidden;}
.navarrow:hover{background-position: bottom right;}
*/

.paynow {width: 150px; height: 32px; overflow: hidden; margin: 0px 5px; background-image: url(http://targetedtraffic.com/graphics/buttons/pay.now.png); background-position: top center; display: block; background-repeat: no-repeat;}

.paynow:hover {background-position: bottom center;}

.regsubmit {width: 150px; height: 32px; overflow: hidden; margin: 0px 5px; background-image: url(http://targetedtraffic.com/graphics/buttons/register.objects.png); background-position: top center; display: block; background-repeat: no-repeat;}

.regsubmit:hover {background-position: bottom center;}

.submit {width: 150px; height: 32px; overflow: hidden; margin: 0px 5px; background-image: url(http://targetedtraffic.com/graphics/buttons/submit.png); background-position: top center; display: block; background-repeat: no-repeat;}

.submit:hover {background-position: bottom center;}

/* ================== TOP NAV CONTAINER ========================== */

ul.nav, ul.nav ul{list-style: none; float: left;}
ul.nav li{font-size: 24px; font-weight: bold; text-shadow: 1px 1px 1px #F93; float: left; padding: 0px; border-right: 1px solid #CCC; width: inherit; background-image: url(http://targetedtraffic.com/graphics/backgrounds/header_bkd.png); background-position: top; display: block; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;	transition: all 300ms ease-in-out;}

ul.nav li:hover, ul.nav li.navhighlite{background-position: bottom;}

/* LOGO */
ul.nav li:first-child{margin-top: -10px; padding: 0px 15px; border: none; background-image: none;}

/* ================== SUCKERFISH MENU ========================== */
ul.nav li a, .nav li a:link, .nav li a:visited{height: 35px; color: #006; text-decoration: none; padding: 15px; display: block; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
ul.nav li a:hover, .nav li a:focus{color: #009; text-decoration: none;}

.nav li ul{display: block; list-style-type: none; width: inherit; position: absolute; left: -9999px; visibility: hidden; background: #FECC6E url(http://targetedtraffic.com/graphics/backgrounds/2012_suckerfish_bkd2.png) top repeat-x; box-shadow: 0px 4px 4px #222;}
.nav li:hover ul{left: auto; visibility: visible; top: 65px;}

/* alt -15px reg and -169 hotel */
.nav li:hover ul.about, .nav li:focus ul.about{margin-left: -1px;}
.nav li:hover ul.whyattend, .nav li:focus ul.whyattend{margin-left: 0px;}
.nav li:hover ul.history, .nav li:focus ul.history{margin-left: -1px;}
.nav li:hover ul.register, .nav li:focus ul.register{margin-left: 0px;}
.nav li:hover ul.hotel, .nav li:focus ul.hotel{margin-left: -115px;}

.nav li li{margin: 0px; padding: 0px; font-size: 16px; float: left; border: none; background: none;}
.nav li li:hover{background:none;}
.nav li li:first-child{margin-top: 0px; padding: 0px;}
.nav li li dl{width: 225px; border-right: 1px solid #FC5; border-left: 1px solid #FC5;}
.nav li li dt{background: #FF9015; padding: 5px; border-bottom: 2px solid #111; font-size: 18px; color: #036; text-transform: uppercase;}
.nav li li dd{text-indent: 7px; border-bottom: 1px solid #CCC;}
.nav li li dd.last{border-bottom: 0px;}
.nav li li dd img{max-width: 207px; height: inherit;}
.nav li li dd a, .nav li li dd a:link, .nav li li dd a:visited{height: 16px; padding: 7px 0px; border-left: 2px solid #FECC6E; background: #FC7; text-shadow: 0px 1px 1px #FFF; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;	transition: all 300ms ease-in-out;}
.nav li li dd a:hover, .nav li li dd a:focus{border-left: 2px solid #09F; background: #F93;}
/* photographic menu items */
.nav li li dd.menupic a, .nav li li dd.menupic a:link, .nav li li dd.menupic a:visited{height: 116px !important; padding: 7px 0px; border-left: 2px solid #FECC6E; background: #FC7; text-shadow: 0px 1px 1px #FFF; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;	transition: all 300ms ease-in-out;}
.nav li li dd.menupic a:hover, .nav li li dd.menupic a:focus{border-left: 2px solid #09F; background: #F93;}

/* inline buttons */

.showButton a, .showButton a:link, .showButton a:visited {width: 150px; height: 32px; overflow: hidden; margin: 0px 5px; background-image: url(../graphics/buttons/show.png); background-position: top center; display: block; background-repeat: no-repeat; display: block;}
.showButton a:hover, .showButton a:focus {background-position: bottom center;}

.registerButton a, .registerButton a:link, .registerButton a:visited {width: 150px; height: 32px; overflow: hidden; margin: 0px 5px; background-image: url(../graphics/buttons/register.objects.png); background-position: top center; display: block; background-repeat: no-repeat; display: block;}
.registerButton a:hover, .registerButton a:focus {background-position: bottom center;}

.registerBigButton a, .registerBigButton a:link, .registerBigButton a:visited {width: 303px; height: 65px; overflow: hidden; margin: 0px auto 15px auto; background-image: url(../graphics/buttons/register.big.png); background-position: top center; display: block; background-repeat: no-repeat; display: block;}
.registerBigButton a:hover, .registerBigButton a:focus {background-position: bottom center;}

.whyButton a, .whyButton a:link, .whyButton a:visited {width: 150px; height: 32px; overflow: hidden; margin: 0px 5px; background-image: url(../graphics/buttons/why.attend.png); background-position: top center; display: block; background-repeat: no-repeat; display: block;}
.whyButton a:hover, .whyButton a:focus {background-position: bottom center;}

/* -------- 2012 INLINE SCHEDULE NAVIGATION -------- */

ul.linkbar{display: block; width: 100%; height: 36px; border: none; text-align: center; font-size: 28px; background: #036 url(../graphics/logos/linkbar.png) right center no-repeat; border-radius: 10px;}
.linkbar li{background: #e9f2ff; color: #036; float: left; margin-left: 20px;}
.linkbar li a, .linkbar li a:link, .linkbar li a:visited{color: #036; text-decoration: none; padding: 3px 6px 1px 6px; display: block; background: #e0ecfe; border-right: 1px solid #e9f2ff; border-left: 1px solid #e9f2ff; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;	transition: all 300ms ease-in-out;}
.linkbar li a:hover, .linkbar li a:focus{background: #F93; color: #FFF;}

.linkbar .date{width: 30px;}
.linkbar .date .weekday{text-align:center; font-size: 8px;}
.linkbar .date .day{text-align:center; font-size: 20px;}
.linkbar .date .thisday{text-align:center; font-size: 8px; color: #555;}
.linkbar .date .today{text-align:center; font-size: 20px; color: #555;}

.calendar_container{width: auto; margin: 0px auto; padding: 4px 0px 6px 0px; background: #E1F2FE; border-radius: 3px; -ms-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; box-shadow: 1px 1px 3px #BBC; border: 1px solid #CCE9FF;}
ul.calendar{margin: 0px auto; height: 60px; margin: 10px auto; background: none; display: block; text-align: center}
.calendar li{width: 70px; margin-right: 20px; background: #EFEFEF; display: inline-block; border-radius: 3px; -ms-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; box-shadow: 1px 1px 3px #BBC;}
.calendar li:hover{box-shadow: 0px 0px 6px #CCCDDD;}
.calendar li:last-child{margin-right: 0px;}
.calendar li .weekday{padding: 2px; font-size: 11px; font-weight: bold; text-align: center; background: #B00; color: #FFF; text-shadow: 0px 1px 1px #800; border-bottom: 1px solid #300;}
.calendar li .thisday{padding: 2px; font-size: 11px; font-weight: bold; text-align: center; background: #FF953C; color: #FFF; text-shadow: 0px 1px 1px #800; border-bottom: 1px solid #300;}
.calendar li .day{text-align: center; padding: 5px; font-size: 30px; font-weight: bold; color: #003; border-right: 1px solid #BCD9FF; border-bottom: 1px solid #BCD9FF; text-shadow: 0px -1px 0px #FFF;}
.calendar li .today{text-align: center; padding: 5px; font-size: 30px; font-weight: bold; color: #FF953C; border-right: 1px solid #BCD9FF; border-bottom: 1px solid #BCD9FF; text-shadow: 0px 1px 0px #555;}

/* -------- 2011 INLINE SCHEDULE NAVIGATION -------- */

/* seminar navs ul */
ul.navs {list-style: none; float: left; background-image: url(../graphics/backgrounds/schedule.menu.bkd.png); background-position: top; background-repeat: repeat-x; padding-right: 10px;}
ul.navs li {float: left; margin-right: 10px; width: 90px; height: 90px; overflow: hidden;}
ul.navs li a{width: 90px; height: 90px; display: block;}

/* friday link */
ul.navs li.fri{background-image: url(../graphics/photos/125/date.css.14.jpg); background-position: top center; background-repeat: no-repeat; display: block; margin-left: 10px;}
ul.navs li.fri:hover{background-position: bottom center;}

/* saturday link */
ul.navs li.sat{background-image: url(../graphics/photos/125/date.css.15.jpg); background-position: top center; background-repeat: no-repeat; display: block;}
ul.navs li.sat:hover{background-position: bottom center;}

/* sunday link */
ul.navs li.sun{background-image: url(../graphics/photos/125/date.css.16.jpg); background-position: top center; background-repeat: no-repeat; display: block;}
ul.navs li.sun:hover{background-position: bottom center;}

/* monday link */
ul.navs li.mon{background-image: url(../graphics/photos/125/date.css.17.jpg); background-position: top center; background-repeat: no-repeat; display: block;}
ul.navs li.mon:hover{background-position: bottom center;}

/* tuesday link */
ul.navs li.tue{background-image: url(../graphics/photos/125/date.css.18.jpg); background-position: top center; background-repeat: no-repeat; display: block;}
ul.navs li.tue:hover{background-position: bottom center;}

/* wednesday link */
ul.navs li.wed{background-image: url(../graphics/photos/125/date.css.19.jpg); background-position: top center; background-repeat: no-repeat; display: block; margin-right: 0px;}
ul.navs li.wed:hover{background-position: bottom center;}


/* -------- GUI SCHEDULE NAVIGATION -------- */
.dateNavContainer{width: 640px; margin: 10px auto 20px auto;}
.dateNavTop{width: 100%; height: 120px; overflow: hidden; margin: 0px; padding: 0px;}
.dateNavBottom{width: 100%; height: 53px; overflow: hidden; margin: 0px; padding: 0px; position: relative; background-image: url(../graphics/stock/vectors/dates/date.flipper.sm_05.jpg); background-position: bottom center; background-repeat: no-repeat; text-align: center;}
.twelveDateNavBottom{width: 100%; height: 53px; overflow: hidden; margin: 0px; padding: 0px; position: relative; background-image: url(../graphics/stock/vectors/dates/2012date.flipper.sm_05.jpg); background-position: bottom center; background-repeat: no-repeat; text-align: center;}
.dateNavCenter{width: 469px; margin: 0px; float: left;}

/* FWD & BACK LINKS */
.dateNavBack{width: 81px; height: 120px; max-width: 81px !important; margin: 0px; float: left; background-image: url(../graphics/stock/vectors/dates/date.flipper.top.noarr_01.jpg); background-position: top left; background-repeat: no-repeat;}
.dateNavFwd{width: 90px; height: 120px; max-width: 90px !important; overflow: hidden; margin: 0px; float: left; background-image: url(../graphics/stock/vectors/dates/date.flipper.top.noarr_03.jpg); background-position: top right; background-repeat: no-repeat;}

.dateNavBack a, .dateNavBack a:link, dateNavBack a:visited{height: 120px; overflow: hidden; background-image: url(../graphics/stock/vectors/dates/date.flipper.back.png); background-position: top right; background-repeat: no-repeat; text-indent: 500px; display: block;}
.dateNavBack a:hover, dateNavBack a:focus{background-position: bottom;}

.dateNavFwd a, .dateNavFwd a:link, dateNavFwd a:visited{height: 120px; overflow: hidden; background-image: url(../graphics/stock/vectors/dates/date.flipper.fwd.png); background-position: top left; background-repeat: no-repeat; text-indent: 500px; display: block;}
.dateNavFwd a:hover, dateNavFwd a:focus{background-position: bottom;}

/* DATE SPECIFIC LINKS */
.dateNavTextNav{width: 500px; margin: 10px auto; font-size: 12px; color: #036;}
.dateNavTextNav a, .dateNavTextNav a:link, .dateNavTextNav a:visited{color: #03F; text-decoration: none;}
.dateNavTextNav a:hover, .dateNavTextNav a:focus{color: #F90; text-decoration: underline;}

/* footer columns */

.footercolumn a, .footercolumn a:link, .footercolumn a:visited{color: #DDD; text-decoration: none;}

.footercolumn a:hover, .footercolumn a:focus{color: #FC6; text-decoration: underline;}

/* social icons */
/* facebook */
.fb{width: 30px; margin: 0px 9px 0px 9px; float: left;}

.fb a, .fb a:link, .fb a:visited {height: 30px; background-image: url(http://targetedtraffic.com/graphics/logos/socials/fb.30.png); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 150px;}

.fb a:hover, .fb a:focus {background-image: url(http://targetedtraffic.com/graphics/logos/socials/fb.30.png); background-repeat: no-repeat; background-position: bottom; display: block;} 

/* twitter */
.tweet{width: 30px; margin: 0px 12px 0px 12px; float: left;}

.tweet a, .tweet a:link, .tweet a:visited {height: 30px; background-image: url(http://targetedtraffic.com/graphics/logos/socials/tweet.30.png); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 150px;}

.tweet a:hover, .tweet a:focus {background-image: url(http://targetedtraffic.com/graphics/logos/socials/tweet.30.png); background-repeat: no-repeat; background-position: bottom; display: block;}

/* ricks blog */
.rb{width: 30px; margin: 0px 12px 0px 12px; float: left;}

.rb a, .rb a:link, .rb a:visited { height: 30px; background-image: url(http://targetedtraffic.com/graphics/logos/socials/rick.30.png); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 150px;}

.rb a:hover, .rb a:focus {background-image: url(http://targetedtraffic.com/graphics/logos/socials/rick.30.png); background-repeat: no-repeat; background-position: bottom; display: block;}

/* yt */
.yt{width: 30px; margin: 0px 12px 0px 12px; float: left;}

.yt a, .yt a:link, .yt a:visited { height: 30px; background-image: url(http://targetedtraffic.com/graphics/logos/socials/yt.30.jpg); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 150px;}

.yt a:hover, .yt a:focus {background-image: url(http://targetedtraffic.com/graphics/logos/socials/yt.30.jpg); background-repeat: no-repeat; background-position: bottom; display: block;} 